/*
Theme Name: Franklin Tate Estates
Description: Child theme for the Franklin Tate Estates
Author: Michael Major Media
Author URI: http://www.michaelmajor.com.au/
Template: Avada
*/

	body header#header .avada-row
	{
		background:Transparent url(images/logo-foot.png) no-repeat 86.7% 73% scroll; /* Franklin Tate Estates - Margaret River : desktop header */
	}

	body #main
	{
		padding-bottom:145px;
		background:Transparent url(images/logo-foot.png) no-repeat center 99% scroll; /* Franklin Tate Estates - Margaret River : footer */
	}

	.page-title h1
	{
		width:auto;
	}

	.post-content hr
	{
		background-color:White;
		border:none;
		border-top:1px solid White;
		color:White;
	}

	.post-content h3
	{
		margin-top:0px;
	}

	.post-content table.size500
	{
		width:500px;
	}

	.post-content table.size500 td
	{
		padding-left:0px;
	}

	.post-content table th
	{
		text-align:left;
		font-family: "Antic Slab",Arial,Helvetica,sans-serif !important;
		font-weight:normal;
		padding-right:1em;
	}

	.post-content ul
	{
		list-style-type:none;
		padding-left:0px;
	}

	.post-content ul ul
	{
		padding-left:1.5em;
	}

	.post-content ul li
	{
		list-style-type:none;
	}

	.post-content ul li:before
	{
		content:url(images/leaf2.png);
		display:inline-block;
		padding-right:3px;
	}

	body #content a,
	body #content a:link,
	body #content a:visited
	{
		border-bottom:1px inset #709B1B;
	}

	#content a:hover,
	#content a:focus,
	#content a:active
	{

	}

	body table#contacts-info td:empty
	{
		background:Transparent url(images/leaves.png) no-repeat 35% center scroll; /* Make empty table cell on contact page look pretty */
	}

	.single-wpwines_range .post-content .image img
	{
		clear: both;
		display: block;
		margin:1em auto;
	}

	.single-wpwines_range .post-content ul.aligncenter,
	.post-content ul.listofwines
	{
		width:500px;
	}

	.single-wpwines_range .post-content ul.aligncenter li,
	.post-content ul.listofwines li
	{
		line-height:2em;
	}

	.single-wpwines_product .image
	{
		float:left;
		width: 23.4043%;
	}

	.single-wpwines_product .image img
	{
		max-width:100%;
	}

	.single-wpwines_product .post-content
	{
		float:right;
		width: 71.1702%;
		padding-bottom:150px;
		background:Transparent url(images/watermark350px2.png) no-repeat right bottom scroll; /* Single Wine Pages watermark background */
		}
	}

	.single-wpwines_product .post-content h3
	{
		margin-top:0px;
	}

	.portfolio-one .button,
	#main .comment-submit,
	#reviews input#submit,
	.comment-form input[type="submit"],
	.wpcf7-form input[type="submit"],
	.wpcf7-submit,
	.bbp-submit-wrapper .button,
	.button-default, .button.default,
	.price_slider_amount button,
	.gform_wrapper .gform_button,
	.woocommerce .single_add_to_cart_button,
	.woocommerce button.button,
	.woocommerce .shipping-calculator-form .button,
	.woocommerce form.checkout #place_order,
	.woocommerce .checkout_coupon .button,
	.woocommerce .login .button,
	.woocommerce .register .button,
	.woocommerce .avada-order-details .order-again .button,
	.woocommerce .avada-order-details .order-again .button,
	.woocommerce .lost_reset_password input[type="submit"],
	#bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"],
	.gform_page_footer input[type="button"]
	{
		text-shadow:0 0 2px #88b539;
		font-size:14px;
	}

	body footer#footer
	{
		margin-top:1em;
	}

	@media only screen
	and (max-width : 320px)
	{
		.single-wpwines_product .post-content
		{
			background-size:contain; /* Single Wine Pages watermark background : phone */
			padding-bottom:90px;
		}

		.single-wpwines_range .post-content ul.aligncenter,
		.post-content ul.listofwines,
		.post-content table.size500
		{
			width:100%;
		}

		.post-content table.size500 td
		{
			padding-left:0px;
		}
	}

	@media only screen
	and (max-width : 800px)
	{

		body #main
		{
			background-size:280px; /* Franklin Tate Estates - Margaret River : phone footer */
			padding-bottom:80px;
		}

		body header#header .logo
		{
			width:150px;
			margin:0px auto 10px ! important;
			display:block;
			float:none ! important;
		}

		body header#header .avada-row
		{
			background:none; /* Franklin Tate Estates - Margaret River : desktop header */
		}

		body header#header .avada-row nav#nav
		{
			background:Transparent url(images/logo-foot.png) no-repeat 50% 0px scroll; /* Franklin Tate Estates - Margaret River : phone header */
			background-size:280px;
			padding-top:90px;
		}

		body #fallback-slide
		{
			display:none;
			height:0px;
		}

		body #fallback-slide img
		{
			display:none;
			height:0px;
		}
	}
